@charset "utf-8";
/* CSS Document */
body{
	font-size:21px;
}
input, textarea{
	font-size:21px;
}
.error{
	font-size:18px;
}
.menu_slide_header_table td{
	font-size:23px;
}
.menu_copyright{
	font-size:14px;
}
.menupoint{
	font-size:25px;
}
.menu_point{
	font-size:23px;
}
.txtsearch{
	font-size:18px;
}
.homebtn{
	font-size:25px;
}
.header_tooltip{
	font-size:18px;
}
a.a_tooltip{
	font-size:18px;
}
.headertitle{
	font-size:35px;
}
.navpoint{
	font-size:23px;
}
.pagedescription{
	font-size:23px;
}
.footer_title{
	font-size:21px;
}
.footer_subtitle{
	font-size:21px;
}
.footer_description{
	font-size:21px;
}
.homesubscribetext{
	font-size:23px;
}
input.emailsubscribebtn{
	font-size:23px;
}
.contactcomname{
	font-size:23px;
}
input.form_input{
	font-size:18px;
}
textarea.form_textarea{
	font-size:18px;
}
input.submit_btn{
	font-size:21px;
}
.hservicetitle{
	font-size:21px;
}
.habout{
	font-size:20px;
}
.ig_t1{
	font-size:25px;
}